## cinnamon-settings-daemon 4.2.2

=== debian/changelog ===
cinnamon-settings-daemon (4.2.2-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 12:43:29 -0700

cinnamon-settings-daemon (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:12 +0900

cinnamon-settings-daemon (4.2.2-1) experimental; urgency=medium

  * New upstream release (4.2.2)
  * Add python3-tinycss to deps 
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:56:14 +0900
