## cinnamon-settings-daemon 4.4.0

=== debian/changelog ===
cinnamon-settings-daemon (4.4.0-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump deps and reverse-deps to avoid partial upgrade on testing migration

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 22:49:24 +0900

cinnamon-settings-daemon (4.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:40:41 +0900

cinnamon-settings-daemon (4.4.0-1) experimental; urgency=medium

  * New upstream version 4.4.0

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:49:42 +0900
