=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: cinnamon-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Uploaders:
+ Maximiliano Curia <maxy@debian.org>,
+ Margarita Manterola <marga@debian.org>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  autoconf-archive,
  automake,
- autotools-dev,
- debhelper (>= 10),
+ debhelper (>= 11.1~),
  docbook-xsl,
  intltool (>= 0.37.1),
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 3.4~),
+ libcinnamon-desktop-dev (>= 4.2~),
  libcolord-dev (>= 0.1.27),
  libcups2-dev,
- libcvc-dev (>= 3.4~),
  libdbus-glib-1-dev (>= 0.88),
  libfontconfig1-dev,
  libglib2.0-dev (>= 2.37.3),
@@ -36,30 +39,28 @@
  libxtst-dev,
  xserver-xorg-input-wacom [!s390x !hurd-any !kfreebsd-any],
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n, pulseaudio
+Depends: cinnamon-desktop-data (>= 4.4), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 4.4), pulseaudio
 Suggests:
- cinnamon-screensaver,
+ cinnamon-screensaver (>= 4.4),
  gnome-calculator | galculator | mate-calc,
  gnome-power-manager,
  gnome-screenshot,
- muffin | x-window-manager,
+ muffin (>= 4.4) | x-window-manager,
  tracker-gui | gnome-search-tool,
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- banshee (<< 0.13.2+dfsg-7),
- gnome-color-manager (<< 3.0),
- gnome-screensaver (<< 2.28.0),
- gnome-session (<< 2.24),
- rhythmbox (<< 0.11.5),
- totem (<< 2.22.0),
- unity-greeter (<< 0.2.1-0ubuntu1),
+ cinnamon (<< 4.4),
+ cinnamon-control-center (<< 4.4),
+ cinnamon-core (<< 4.4~),
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
@@ -83,6 +84,6 @@
  libglib2.0-dev (>= 2.26.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Headers for building applications communicating with cinnamon-settings-daemon
+Description: headers for building applications communicating with cinnamon-settings-daemon
  This package contains header files required to build applications that
  communicate with the Cinnamon settings daemon over D-Bus.
