## cinnamon-settings-daemon 4.6.4

=== debian/changelog ===
cinnamon-settings-daemon (4.6.4-1) unstable; urgency=medium

  * New upstream version 4.6.4

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:57:22 +0900

cinnamon-settings-daemon (4.6.3-1) experimental; urgency=medium

  * New upstream version 4.6.3

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jun 2020 19:15:14 +0900

cinnamon-settings-daemon (4.6.1-2) experimental; urgency=medium

  * Bump B-D on libcinnamon-desktop-dev to 4.6 to fix build errors

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Jun 2020 22:20:35 +0900

cinnamon-settings-daemon (4.6.1-1) experimental; urgency=medium

  * New upstream release 4.6.1

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:18:13 +0900
