=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  docbook-xsl,
  intltool (>= 0.37.1),
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 4.2~),
+ libcinnamon-desktop-dev (>= 4.6~),
  libcolord-dev (>= 0.1.27),
  libcups2-dev,
  libdbus-glib-1-dev (>= 0.88),
@@ -46,21 +46,21 @@
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 4.4), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 4.4), pulseaudio
+Depends: cinnamon-desktop-data (>= 4.6~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 4.6~), pulseaudio
 Suggests:
- cinnamon-screensaver (>= 4.4),
+ cinnamon-screensaver (>= 4.6~),
  gnome-calculator | galculator | mate-calc,
  gnome-power-manager,
  gnome-screenshot,
- muffin (>= 4.4) | x-window-manager,
+ muffin (>= 4.6~) | x-window-manager,
  tracker-gui | gnome-search-tool,
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 4.4),
- cinnamon-control-center (<< 4.4),
- cinnamon-core (<< 4.4~),
+ cinnamon (<< 4.6~),
+ cinnamon-control-center (<< 4.6~),
+ cinnamon-core (<< 4.6~),
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
