## cinnamon-settings-daemon 4.6.4+ulyana

=== debian/changelog ===
cinnamon-settings-daemon (4.6.4+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * csd-automount-manager.c: Add a small delay to folder opening after (#290)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:36:11 +0100

cinnamon-settings-daemon (4.6.3) ulyana; urgency=medium

  * l10n: Fix missing i18n in wacom and print-notifications plugins

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 15:37:00 +0100

cinnamon-settings-daemon (4.6.2) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/cinnamon-settings-daemon.links: Fix typo.

  [ Clement Lefebvre ]
  * CI: Target Mint 20 and LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 13:03:17 +0100

cinnamon-settings-daemon (4.6.1) ulyana; urgency=medium

  [ Garry Filakhtov ]
  * Fix the build in highly-concurrent scenarios

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2020 12:39:02 +0100

cinnamon-settings-daemon (4.6.0) ulyana; urgency=medium

  [ Leigh Scott ]
  * Restore old check for logind

  [ Markus Teich ]
  * Handle a custom screensaver command

  [ Eli Schwartz ]
  * Fix up the configure check for dbus directories.
  * Remove old ibus files from the tree.

  [ Michael Webster ]
  * csd-xrandr-manager.c: Check if we were given laptop info before trying to use it (fixes a warning usually at startup).

  [ Clement Lefebvre ]
  * Update project URL

  [ Michael Webster ]
  * csd-xrandr-manager.c: Update for new cinnamon-desktop api to use legacy monitor.xml files.
  * xrandr/xsettings: Make global scale factor a monitor-configuration value.
  * csd-xrandr: Fix misleading message when no existing configurations are found.

  [ Garry Filakhtov ]
  * Modify build system to make some dependencies optional and fix some required dependencies (#285)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 14:42:34 +0100

cinnamon-settings-daemon (4.4.0) tricia; urgency=medium

  [ Michael Webster ]
  * automount: Add autorun dialog tester. (#263)
  * mouse manager: Expose libinput option to disable the touchpad when an external mouse is attached.
  * mouse manager: Simplify previous commit - get/set properties here already check for support, there's no need to pre-check.
  * mouse manager: set the 'disable touchpad with mouse' on devices at startup.
  * csd-input-helper.c: Use correct error_trap_pop function.
  * power helper - Try to use logind, then fallback to using consolekit, instead of using a gsettings key to decide.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 16:37:55 +0100
