## cinnamon-settings-daemon 4.8.2

=== debian/changelog ===
cinnamon-settings-daemon (4.8.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

cinnamon-settings-daemon (4.8.2-1) experimental; urgency=medium

  * New upstream version 4.8.2
  * Bump B-D on cinnamon-desktop to 4.8 according to upstream changes

 -- Norbert Preining <norbert@preining.info>  Sat, 05 Dec 2020 21:18:47 +0900

cinnamon-settings-daemon (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1
  * switch to meson
  * bump dh compat to 13
  * remove and don't install apport file
  * Remove unused override stanza from d/rules.
  * Bump inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:38:32 +0900
