=== debian/changelog ===
cinnamon-settings-daemon (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:32:52 +0900

cinnamon-settings-daemon (4.8.2-3) unstable; urgency=high

  [ Fabio Fantoni ]
  * d/control: Avoid libwacom-dev when not using xserver-xorg-input-wacom
    Thanks to Simon McVittie (Closes: 977762)
  * d/control: Don't B-D on librsvg2-dev where not needed
    Thanks to Simon McVittie

 -- Norbert Preining <norbert@preining.info>  Mon, 21 Dec 2020 04:27:03 +0900
