=== debian/changelog ===
cinnamon-settings-daemon (4.8.4+ulyssa) ulyssa; urgency=medium

  [ Michael Webster ]
  * plugins: Add symbolic links from the old to the new binary locations. (#320)

  [ Clement Lefebvre ]
  * meson: Always install binary links
  * xdg autostart: Refer directly to the executable name

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jan 2021 09:36:35 +0000

cinnamon-settings-daemon (4.8.3) ulyssa; urgency=medium

  [ Michael Webster ]
  * csd-media-keys-manager.c: Keep the volume inside 0 - 100% and keep it divisible by VOLUME_STEP (5).
  * csd-mediakeys: Remove grab requirement for full screenshots.

  [ Clement Lefebvre ]
  * meson: Fix incorrect path for system locale
  * meson: Fix incorrect path for UI file
  * meson: Fix incorrect path in xsettings plugin
  * xsettings: Use a unified gtk-modules path for all versions of CSD

  [ Michael Webster ]
  * xsettings: Go back to looking for the gtk-modules folder in the same place as libcsd.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:28:17 +0000

cinnamon-settings-daemon (4.8.2) ulyssa; urgency=medium

  [ Michael Webster ]
  * media-keys/bus-watch-namespace.c: Fix media player shortcuts.
  * debian/rules: Remove invalid flags.
  * build: Bump cinnamon-desktop version.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Dec 2020 16:47:59 +0000

cinnamon-settings-daemon (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * meson.build: Disable deprecated warnings (you can enable with a build flag).
  * csd-media-keys: Check for the availability of a mouse/keyboard grab when running screenshot commands.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:48:10 +0000

cinnamon-settings-daemon (4.8.0) ulyssa; urgency=medium

  [ miniskipper ]
  * implement suspend-then-hibernate (issue #237)
  * typo

  [ Stephen Collins ]
  * Port to meson

  [ Michael Webster ]
  * debian/compat: 11
  * Use libexec dir for plugins.
  * Make bin links part of the meson build.
  * Clean up some files.

  [ Fabio Fantoni ]
  * debian/control: remove very old breaks
  * debian/rules: enable hardening bindnow

  [ Michael Webster ]
  * Revert "csd-automount-manager.c: Add a small delay to folder opening after (#290)"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 14:13:30 +0000

cinnamon-settings-daemon (4.6.4) ulyana; urgency=medium

  [ Michael Webster ]
  * csd-automount-manager.c: Add a small delay to folder opening after (#290)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:36:11 +0100
