=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -Dinstall_binfiles=false \
-	    --libexecdir=lib/$(DEB_HOST_MULTIARCH)/cinnamon-settings-daemon
+		--libexecdir=/usr/libexec
 
 override_dh_makeshlibs:
 	# Disabled, there are no shared libraries, but some plugins that cause this
 	# to fail
 
-override_dh_auto_test:
-	# Disable old test suite on build time
-
