=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/libexec
+	    --libexecdir=lib/$(DEB_HOST_MULTIARCH)/cinnamon-settings-daemon
 
 override_dh_makeshlibs:
 	# Disabled, there are no shared libraries, but some plugins that cause this
 	# to fail
 
+override_dh_auto_test:
+	# Disable old test suite on build time
+
