## cinnamon-settings-daemon 5.0.4

=== debian/changelog ===
cinnamon-settings-daemon (5.0.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:03 +0900

cinnamon-settings-daemon (5.0.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.4

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:19:51 +0900
