=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  docbook-xsl,
  intltool (>= 0.37.1),
  libcanberra-gtk3-dev,
- libcinnamon-desktop-dev (>= 4.8~),
+ libcinnamon-desktop-dev (>= 5.0~),
  libcolord-dev (>= 0.1.27),
  libcups2-dev,
  libdbus-glib-1-dev (>= 0.88),
@@ -47,10 +47,10 @@
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 4.8~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 4.8~), pulseaudio
+Depends: cinnamon-desktop-data (>= 5.0~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 5.0~), pulseaudio
 Suggests:
- cinnamon-screensaver (>= 4.8~),
+ cinnamon-screensaver (>= 5.0~),
  gnome-calculator | galculator | mate-calc,
  gnome-power-manager,
  gnome-screenshot,
@@ -59,9 +59,9 @@
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 4.8~),
- cinnamon-control-center (<< 4.8~),
- cinnamon-core (<< 4.8~),
+ cinnamon (<< 5.0~),
+ cinnamon-control-center (<< 5.0~),
+ cinnamon-core (<< 5.0~),
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
