## cinnamon-settings-daemon 5.0.4%2Buma

=== debian/changelog ===
cinnamon-settings-daemon (5.0.4+uma) uma; urgency=medium

  [ Michael Webster ]
  * csd-power-manager.c: Reset the timers when the idle-delay changes.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Jul 2021 12:28:14 +0100

cinnamon-settings-daemon (5.0.3) uma; urgency=medium

  [ Eli Schwartz ]
  * meson: simplify version check for lcms2

  [ Leigh Scott ]
  * EDID strings can be up to 13 bytes
  * color: Correct the transposed bits in the EDID parser

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:02 +0100

cinnamon-settings-daemon (5.0.2) uma; urgency=medium

  [ Michael Webster ]
  * csd-power-manager.c: Use a different method to determine whether or not the system is on battery.
  * power: Increase the critical and action thresholds so they are higher than the upower default.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 16:28:03 +0100

cinnamon-settings-daemon (5.0.1) uma; urgency=medium

  [ Michael Webster ]
  * csd-power-manager.c: Remove percentage from mouse and keyboard 'warning' notifications.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 14:03:36 +0100

cinnamon-settings-daemon (5.0.0) uma; urgency=medium

  [ Michael Webster ]
  * csd-power-manager.c: Make sure to propagate the icon and/or state properties immediately when they change.
  * power/gpm-common.c: Prefer more specific battery level icons if they're available in the theme.
  * gpm-common.c: Adjust thresholds for battery-level icon changes.

  [ Mike Gerow ]
  * datetime: use full path for d-bus service Exec

  [ Sparky Bluefang ]
  * build: Add missing defines. Fix optional wacom build. Make build options behave consistently.

  [ Joshua Peisach ]
  * Shush compiler warnings (#329)

  [ Michael Webster ]
  * csd-xrandr-manager.c: Fix some build warnings.
  * csd-power-manager.c: Manage idle activation of cinnamon-screensaver instead of making the screensaver itself handle it.

  [ Joshua Peisach ]
  * wacom: Fix a crash from assertion failures

  [ Michael Webster ]
  * csd-power-manager.c: Remove percentage from non-battery critical notifications.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 13:42:46 +0100

cinnamon-settings-daemon (4.8.5) ulyssa; urgency=medium

  [ Eli Schwartz ]
  * do not delete programs and replace them with broken symlinks to themselves

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jan 2021 23:02:05 +0000

cinnamon-settings-daemon (4.8.4) ulyssa; urgency=medium

  [ Michael Webster ]
  * plugins: Add symbolic links from the old to the new binary locations. (#320)

  [ Clement Lefebvre ]
  * meson: Always install binary links
  * xdg autostart: Refer directly to the executable name

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jan 2021 09:36:35 +0000
