## cinnamon-settings-daemon 5.2.0

=== debian/changelog ===
cinnamon-settings-daemon (5.2.0-3build1) jammy; urgency=medium

  * Rebuild against against libwacom9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Feb 2022 22:43:14 +0100

cinnamon-settings-daemon (5.2.0-3) unstable; urgency=medium

  * add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 19:51:18 +0100

cinnamon-settings-daemon (5.2.0-2) experimental; urgency=medium

  * add a path that remove creation of link to binaries using a
    script
  * add symlink to /usr/bin using dh_link to make working the
    .desktop files that don't have full path
  * remove tracker-gui and gnome-search-tool from suggests

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 02 Jan 2022 09:42:19 +0100

cinnamon-settings-daemon (5.2.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.2.0
  * Remove useless --as-needed linker flag, set bindnow to all
  * Add myself as Uploader
  * Bump Cinnamon deps and breaks to 5.2

  [ Laurent Bigonville ]
  * Explicitly disable gudev on non-linux architectures, this fixes the FTBFS
    (Closes: 1001617)
  * Disable polkit support on non-linux architectures, polkit is not
    functional on these, only the libraries are built there
  * Explicitly disable wacom and logind support on non-linux architectures
  * Drop the libdbus-glib-1-dev dependency in cinnamon-settings-daemon-dev,
    that looks useless looking at the pkg-config file

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 04 Dec 2021 12:26:21 -0500
