=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  meson (>= 0.37.0),
  debhelper-compat (= 13),
@@ -25,7 +27,7 @@
  liblcms2-dev,
  libnotify-dev (>= 0.7.0),
  libnss3-dev,
- libpolkit-gobject-1-dev,
+ libpolkit-gobject-1-dev [linux-any],
  libpulse-dev (>= 0.9.16),
  librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
  libsystemd-dev [linux-any],
@@ -47,21 +49,20 @@
 
 Package: cinnamon-settings-daemon
 Architecture: any
-Depends: cinnamon-desktop-data (>= 5.0~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cinnamon-l10n (>= 5.0~), pulseaudio
+Depends: cinnamon-desktop-data (>= 5.2~), python3-tinycss, ${misc:Depends}, ${shlibs:Depends}
+Recommends: cinnamon-l10n (>= 5.2~), pulseaudio
 Suggests:
- cinnamon-screensaver (>= 5.0~),
+ cinnamon-screensaver (>= 5.2~),
  gnome-calculator | galculator | mate-calc,
  gnome-power-manager,
  gnome-screenshot,
  muffin (>= 4.6~) | x-window-manager,
- tracker-gui | gnome-search-tool,
  x11-xserver-utils,
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
- cinnamon (<< 5.0~),
- cinnamon-control-center (<< 5.0~),
- cinnamon-core (<< 5.0~),
+ cinnamon (<< 5.2~),
+ cinnamon-control-center (<< 5.2~),
+ cinnamon-core (<< 5.2~),
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a Cinnamon session and the applications that run
@@ -81,7 +82,6 @@
 Package: cinnamon-settings-daemon-dev
 Architecture: any
 Depends:
- libdbus-glib-1-dev (>= 0.74),
  libglib2.0-dev (>= 2.26.0),
  ${misc:Depends},
  ${shlibs:Depends},
