=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cinnamon-settings-daemon-$1.tar.gz%" \
   https://github.com/linuxmint/cinnamon-settings-daemon/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
