## cinnamon-settings-daemon 5.4.2

=== debian/changelog ===
cinnamon-settings-daemon (5.4.2-1) experimental; urgency=medium

  * New upstream version 5.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Jul 2022 21:29:31 +0200

cinnamon-settings-daemon (5.4.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * cinnamon-settings-daemon-dev: Add Multi-Arch: same.

  [ Fabio Fantoni ]
  * New upstream version 5.4.1 (Closes: 897577)
  * Update d/copyright
  * d/control:
    - dump meson required version to 0.47
    - remove libdbus-glib-1-dev from build-deps
    - dump deps and breaks of reverse-deps to 5.4
  * Simplify d/watch
  * Refresh d/patches
  * Add removed etc files to maintscript
  * Specify that rules don't require root
  * Bumped Standards-Version to 4.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:47:16 +0200
